@charset "UTF-8";

/* CSS Document */


body{
	width:1000px;
	height:auto;
	margin:0 auto;
	background-image:url(../Imagenes/images/Multioficinas_body.png);
	background-repeat:repeat-x;
}

#cuerpo{
	width:900px;
	height:auto;
	margin:auto;
}

#cuerpo #head{
	display:block;
	width:900px;
	height:130px;
	background-image:url(../Imagenes/images/Multioficinas_head1.png);
	background-repeat:no-repeat;
}

#cuerpo #head #logo{
	width: 305px;
	height: 81px;
	position: relative;
	margin-left:55px;
	padding-top:50px;
	border:none;
	border-style:none;
}

#cuerpo #head #logo a img{
	border:none;
	border-style:none;
}

#cuerpo #head #logo a:hover img{
}

#cuerpo #contenido{
	width:900px;
	height:auto;
	background-color:#FFF;
	padding-bottom:10px;

}

#cuerpo #pie{
	width:900px;
	height:auto;
	display:block;
	float:left;
	background-color:#FFF;
	margin-top:20px;
	margin-bottom:20px;
}

#cuerpo #pie #pie_1{
	color:#000;
	display:block;
	float:left;
	width:400px;
	margin-top:10px;
	background-color:#01337E;
	height:30px;
	}

#cuerpo #pie #pie_1 #menu_pie{
	background-color: #FFF;
	margin-left:10px;
	margin-top:10px;
}

#cuerpo #pie #pie_1 #menu_pie li {
	list-style:none;
	display:block;
	float:left;
	margin-left:;
	text-decoration:none;
	margin-left:0px;
	
}

#cuerpo #pie #pie_1 ul#menu_pie li a {
	color:#FFF;
	list-style:none;
	text-decoration:none;
	padding-left:5px;

}

#cuerpo #pie #pie_1 #menu_pie li a:hover {
	color:#F00;
	list-style:none;
	text-decoration:none;

}


#cuerpo #pie #pie_2{
	color:#FFF;
	display:block;
	float:right;
	width:360px;
	margin-top:10px;
	background-color:#01337E;
	height:10px;
	padding:10px;
}

#cuerpo #pie #pie_21{
	color:#FFF;
	display:block;
	float:right;
	width:370px;
	margin-top:10px;
	background-color:#01337E;
	height:30px;
	padding-top:10px;
	padding-left:5px;
	
}

#cuerpo #pie #pie_3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	display:block;
	float:left;
	width:900px;
	margin-top:5px;
	margin-bottom:;
	background-color:#E83320;
	height:110px;
	
}

#cuerpo #pie #pie_3 p{
	margin-top:0px;
	padding-top:5px;
	padding-bottom:5px;
}

.pie{color:#FFF;
     font-family:Arial, Helvetica, sans-serif;
	 text-shadow:1px 1px #666666;
	 margin-top:0px;
}



